/*
Theme Name: The Spree
Theme URI: -
Description: Child of Modernize WordPress Theme
Template: modernize
Author: Fission Creative
Author URI: http://fissionc.com
*/

@import url("../modernize/style.css");


div.header-wrapper {
	margin-bottom: 30px;
}
.end-point-top-left {
    background-image: url(./images/end-point-top-left.png);
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    height: 61px;
    width: 13px;
    left: -13px;
    top: 3px;
}
.end-point-top-right {
    background-image: url(./images/end-point-top-right.png);
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    height: 61px;
    width: 13px;
    right: -13px;
    top: 3px;
}
.end-point-bottom-left {
    background-image: url(./images/end-point-bottom-left.png);
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    height: 61px;
    width: 13px;
    left: -13px;
    top: -18px;
}
.end-point-bottom-right {
    background-image: url(./images/end-point-bottom-right.png);
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    height: 61px;
    width: 13px;
    right: -13px;
    top: -18px;
}
div.slider-wrapper {
    overflow: visible;
}
.gdl-slider-title {
    height:27px;
}
div.social-wrapper {
    clear: both;
}
ul#event-item-filter{ margin: 14px 0px 30px 0px; list-style:none; }
ul#event-item-filter li { float: left; margin: 12px 2px 0px 10px; }

/* --- Martin's edits 20/7/2012 --- */

.sf-menu {
    float: right !important;
    background-color: #1f2f79;
    position: relative;
    min-width: 532px;
    top: 64px;
    right: 0px;
    z-index: 100;
    background-image: url(./images/left-cap.png);
    background-position: top left;
    background-repeat: no-repeat;
}

.sf-menu, .sf-menu * {
	margin: 0 0 0 0 !important;
}

.sf-menu li#menu-item-136 {
	padding-left:12px;
}


.navigation-wrapper .sf-menu li a {
	color: #FFFFFF !important;
	border-right: none !important;
	border-left: none !important;
}
div.social-icon-wrapper {
	float: right;
	clear: right;
}
body.page img.logo-home, body.single img.logo-home, body.archive img.logo-home, body.blog img.logo-home {
    display:none;
}
body.page img.logo-all, body.single img.logo-all, body.archive img.logo-all, body.blog img.logo-all {
    display:block;
}

body.page-id-16 img.logo-home {
    display:block !important;
}
body.page-id-16 img.logo-all {
    display:none !important;
}

.similar-links {
	position: relative;
	background-color: #F99E2A;
	padding: 14px 0 10px 20px;
	height: 18px;
	width: 640px;
	margin: 0 0 0 10px;
	background-image: url(./images/left-cap.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}

.similar-links a {
	text-decoration: none;
	color:#fff;
	font-weight:bold;
}

.similar-links a:hover {
	color: #3D3D3D !important;
	font-weight:bold;
}

.end-point-base {
	background-image: url(./images/end-point.png);
	background-repeat: no-repeat;
	background-color: transparent;
	position: relative;
	height: 61px;
	width: 13px;
	left: 640px;
	top: -31px;
}
div.twitterdiv{
	display:none !important;
}
form.tb-widget-configuration {
	margin:0px;
}

.custom-sidebar p {
	margin-bottom: 3px;
}

/*-----JS Edit 20/7/15--------*/

a.gdl-button {
  height: 21px;
  line-height: 23px;
  padding: 0px 12px 0px 12px;
  display: inline-block;
  font-weight: bold;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 12px;
}

/* _IE7_IGNORE_ */
.home-background{
	background-color: transparent;
	position: absolute;
	left: -10px;
	bottom: 0px;
	height: 628px;
	width: 980px;
}

.tb_header{
	display:none;
}

div.gallery-thumbnail-image.alignleft{
	background-color: #fff !important;
	border: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
	
.news-bar {
	background-color:#1f2f79;
	position: relative;
	width: 960px;
}

h3.home-news {
	padding:10px;
	background-color:#87b923;
	color:#FFF;
}
	
.end-point-news {
	background-image: url(./images/end-point.png);
	background-repeat: no-repeat;
	background-color: transparent;
	position: absolute;
	height: 61px;
	width: 13px;
	left: 960px;
	top: -17px;
}
img.iclflag {display:inline;}


.slider-link{
	z-index:999 !important;
}

/* event */
div.event-thumbnail-image,
div.event-thumbnail-video,
div.event-thumbnail-slider{ padding: 4px; }
h3.event-header-title{
font-size: 16px;
margin: 0px 0px 0px 10px;
color: white;
background-image: url(./images/more.png);
background-repeat: no-repeat;
width: 85px;
height: 28px;
padding-left: 5px;
padding-top: 7px;
position: relative;
top: 32px;
left: 0px;
z-index: 3;
	}
div.event-view-all-project{ position: absolute; right: 10px; top: 33px; font-style: italic; }
div.event-thumbnail-image{ text-align: center; position: relative; }
div.event-thumbnail-image img{ display: block; margin: 0px auto; }
div.event-thumbnail-video{ text-align: center; }
div.event-thumbnail-video object{ display: block; margin: 0px auto;}
div.event-thumbnail-slider{ text-align: center; margin: 0px auto; overflow: hidden; }
div.event-thumbnail-slider .flexslider{ display: block; }
div.event-thumbnail-slider ol.flex-control-nav{ display: none; }
div.event-thumbnail-slider ul.flex-direction-nav .prev{ 
	background: url('./images/thumbnail-nav.png'); width: 31px; 
	height: 24px; bottom: 0px; left: 0px; top: auto;}
div.event-thumbnail-slider ul.flex-direction-nav .next{
	background: url('./images/thumbnail-nav.png'); width: 31px; height: 24px;
	background-position: 31px 0px; bottom: 0px; left: 31px; top:auto; }
h2.event-thumbnail-title{ font-size: 15px; margin-top: 15px; margin-bottom: 10px; }
div.event-thumbnail-title a{ color: inherit; }
div.event-thumbnail-content{ margin-top: 8px; }
div.event-bottom{ height: 15px; display: block; clear: both; }

span.event-thumbnail-image-hover{
	opacity: 0; filter: alpha(opacity=0); position: absolute; width: 100%; height: 100%; 
	background-color: #fff; overflow: hidden; display: block; }
span.event-thumbnail-image-hover span{ 
	top: 50%; left: -50%; margin-left: -16px; margin-top: -16px; width: 32px; height: 32px; 
	position: absolute; display: block; }
span.event-thumbnail-image-hover span.hover-link{ background: url('./images/link.png') no-repeat; }
span.event-thumbnail-image-hover span.hover-video{ background: url('./images/video.png') no-repeat; }
span.event-thumbnail-image-hover span.hover-zoom{ background: url('./images/zoom.png') no-repeat; }

a.event-read-more {
	background-image: url(./images/more.png)!important;
	background-repeat: no-repeat;
	width: 85px;
	height: 28px;
	color: #FFF !important;
	font-weight: bold;
}
a.event-read-more{
	float: right;
	padding-top: 7px;
	padding-left: 7px;
	position: relative;
	top: -24px;
}
a.event-visit-website{ margin-top: 15px; float: left; }

.event-item-holder.masoned{ overflow: hidden; }

/* fullwidth event */
div.sixteen.columns.event-item {  padding-bottom: 22px; border-bottom: 1px solid #ececec;}
div.sixteen.columns.event-item:last-child { padding-bottom: 0px; border: 0px; }
div.sixteen.columns.event-item .event-thumbnail-image,
div.sixteen.columns.event-item .event-thumbnail-video,
div.sixteen.columns.event-item .event-thumbnail-slider{ float: left; width: 620px; }
div.sixteen.columns.event-item .event-thumbnail-context{ padding-left: 20px; float: none; overflow: hidden; }
div.sixteen.columns.event-item .event-thumbnail-title{ font-size: 18px; margin-top: 12px; }
div.sixteen.columns.event-item .event-thumbnail-content{ margin-top: 12px; }
div.sixteen.columns.event-item a.event-read-more{ margin-top: 22px; }
div.sixteen.columns.event-item a.event-visit-website{ margin-top: 22px; }

div.sidebar-included .sixteen.columns.event-item .event-thumbnail-image,
div.sidebar-included .sixteen.columns.event-item .event-thumbnail-video,
div.sidebar-included .sixteen.columns.event-item .event-thumbnail-slider{ float: left; width: 320px; }
div.sidebar-included div.sixteen.columns.event-item .event-thumbnail-context{ padding-left: 20px; margin-right: 10px;}
div.both-sidebar-included .sixteen.columns.event-item .event-thumbnail-image,
div.both-sidebar-included .sixteen.columns.event-item .event-thumbnail-video,
div.both-sidebar-included .sixteen.columns.event-item .event-thumbnail-slider{ float: left; width: 180px; }
div.both-sidebar-included div.sixteen.columns.event-item .event-thumbnail-context{ padding-left: 20px; margin-right: 10px;}

ul#event-item-filter{ margin: 14px 0px 30px 0px; list-style:none; }
ul#event-item-filter li { float: left; margin: 12px 2px 0px 10px; }

/*.home .blog-thumbnail-image {
    display: none;
}*/